

        <div id="page-wrapper">
            <div class="row" style="padding-top: 20px">

                <div class="col-lg-12">
                    <div class="col-lg-6 form-horizontal">
                      <div class="panel panel-default">
                      <div class="panel-heading">
                      Основная информация
                      </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Логин</label>
                        <div class="col-lg-6">
                          <input type="text" class="form-control" id="shop_name" value="<?=$user['user_login']?>" disabled>
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Имя</label>
                        <div class="col-lg-6">
                          <div class="input-group">
                          <input type="text" class="form-control" id="user_firstname" value="<?=$user['user_firstname']?>">
                          <span class="input-group-addon"><i id="saveName" class="fa fa-save" data-toggle="tooltip" data-placement="left" title="Сохранить"></i></span>
                          </div>
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Фамилия</label>
                        <div class="col-lg-6">
                          <div class="input-group">
                          <input type="text" class="form-control" id="user_lastname" value="<?=$user['user_lastname']?>">
                          <span class="input-group-addon"><i id="saveName" class="fa fa-save" data-toggle="tooltip" data-placement="left" title="Сохранить"></i></span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-6 form-horizontal">
                      <div class="panel panel-default">
                      <div class="panel-heading">
                      Безопасность
                      </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Текущий пароль</label>
                        <div class="col-lg-6">
                          <input type="text" class="form-control" id="password" value="">
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Новый пароль</label>
                        <div class="col-lg-6">
                          <input type="text" class="form-control" id="newpassword" value="">
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Повторите пароль</label>
                        <div class="col-lg-6">
                          <input type="text" class="form-control" id="newpasswordtwo" value="">
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label"></label>
                        <div class="col-lg-6">
                          <div class="btn btn-default" id="changePass">Сохранить</div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-6 form-horizontal">
                      <div class="panel panel-default">
                      <div class="panel-heading">
                      Вывод денег
                      </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Кошелёк <b>WebMoney</b></label>
                        <div class="col-lg-6">
                          <div class="input-group">
                          <span class="input-group-addon">R</span>
                          <input type="text" class="form-control" id="user_wmr" value="<?=$user['user_wmr']?>">
                          <span class="input-group-addon"><i id="saveWMR" class="fa fa-save" data-toggle="tooltip" data-placement="left" title="Сохранить"></i></span>
                          </div>
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="col-lg-4 control-label">Кошелёк <b>Qiwi</b></label>
                        <div class="col-lg-6">
                          <div class="input-group">
                          <span class="input-group-addon">+</span>
                          <input type="text" class="form-control" id="user_qiwi" value="<?=$user['user_qiwi']?>">
                          <span class="input-group-addon"><i id="saveQiwi" class="fa fa-save" data-toggle="tooltip" data-placement="left" title="Сохранить"></i></span>
                          </div>
                        </div>
                      </div>
                    </div>
                </div>
            </div>
        <!-- /#page-wrapper -->

        <script>
        $("#saveName").click(function(){
            $("#saveName").html("<img src=\"http://vk.com/images/upload_inv.gif\" style=\"margin: 5px;\">").show().delay(3000);
            
            if ($("#user_firstname").val() == "" || $("#user_lastname").val() == "") {
              fly_p('2', 'Нужно заполнить все поля!');
              $("#saveName").html("").show().delay(3000);
            } else {
              $.ajax({
                url: location.pathname,
                type: "POST",
                data: {ajax: "saveName", user_firstname: $("#user_firstname").val(), user_lastname: $("#user_lastname").val()},
                success: function (data) {
                  data = $.parseJSON(data);
                  if(data.status == 1){
                    fly_p('1', 'Данные изменены!');
                    $("#saveName").html("").show().delay(3000);
                  } else {
                    fly_p('2', data.error);
                    $("#saveName").html("").show().delay(3000);
                  }
                }
                
              })
            }
            
          });

          $("#saveWMR").click(function(){
            $("#saveWMR").html("<img src=\"http://vk.com/images/upload_inv.gif\" style=\"margin: 5px;\">").show().delay(3000);
            
            if ($("#user_wmr").val() == "") {
              fly_p('2', 'Введите номер кошелька!');
              $("#saveWMR").html("").show().delay(3000);
            } else {
              $.ajax({
                url: location.pathname,
                type: "POST",
                data: {ajax: "saveWMR", user_wmr: $("#user_wmr").val()},
                success: function (data) {
                  data = $.parseJSON(data);
                  if(data.status == 1){
                    fly_p('1', 'Данные изменены!');
                    $("#saveWMR").html("").show().delay(3000);
                  } else {
                    fly_p('2', data.error);
                    $("#saveWMR").html("").show().delay(3000);
                  }
                }
                
              })
            }
            
          });

          $("#saveQiwi").click(function(){
            $("#saveQiwi").html("<img src=\"http://vk.com/images/upload_inv.gif\" style=\"margin: 5px;\">").show().delay(3000);
            
            if ($("#user_qiwi").val() == "") {
              fly_p('2', 'Введите номер кошелька!');
              $("#saveQiwi").html("").show().delay(3000);
            } else {
              $.ajax({
                url: location.pathname,
                type: "POST",
                data: {ajax: "saveQiwi", user_qiwi: $("#user_qiwi").val()},
                success: function (data) {
                  console.log(data);
                  data = $.parseJSON(data);
                  if(data.status == 1){
                    fly_p('1', 'Данные изменены!');
                    $("#saveQiwi").html("").show().delay(3000);
                  } else {
                    fly_p('2', data.error);
                    $("#saveQiwi").html("").show().delay(3000);
                  }
                }
                
              })
            }
            
          });

          $("#changePass").click(function(){
            $("#changePass").html("<img src=\"http://vk.com/images/upload_inv.gif\" style=\"margin: 5px;\">").show().delay(3000);
            
            if ($("#password").val() == "" || $("#newpassword").val() == "" || $("#newpasswordtwo").val() == "") {
              fly_p('2', 'Нужно заполнить все поля!');
              $("#changePass").html("Сохранить").show().delay(3000);
            } else {
              if($("#password").val() == $("#newpassword").val()){
                 fly_p('2', 'Новый пароль должен отличаться от старого!');
                  $("#changePass").html("Сохранить").show().delay(3000);
              } else {
                if($("#newpassword").val() == $("#newpasswordtwo").val()){
                  $.ajax({
                    url: location.pathname,
                    type: "POST",
                    data: {ajax: "changePass", password: $("#password").val(), newpassword: $("#newpassword").val()},
                    success: function (data) {
                      data = $.parseJSON(data);
                      if(data.status == 1){
                        fly_p('1', 'Пароль изменен!');
                        $("#password").val("");
                        $("#newpassword").val("");
                        $("#newpasswordtwo").val("");
                        $("#changePass").html("Сохранить").show().delay(3000);
                      } else {
                        fly_p('2', data.error);
                        $("#changePass").html("Сохранить").show().delay(3000);
                      }
                    }
                    
                  })
                } else {
                   fly_p('2', 'Новые пароли должны совпадать!');
                  $("#changePass").html("Сохранить").show().delay(3000);
                }
              }
            }
            
          });
        </script>